A mod API for Minecraft (PC), which allows increased mod compatibility and easier installation, developed by members of the Minecraft community. **Please note that questions requesting technical support for *modded* Minecraft crash issues are off-topic. We allow an exception for unmodded or 'Vanilla'...

learn more… | top users | synonyms

2
votes
2answers
32k views

Minecraft Forge 1.7.10 will not start [on hold]

My minecraft will not start on only that version, I have a Windows 7 computer with Java 8u20 installed, because the latest java 7 update will not work at all(plus imma dev for other stuff). [22:26:...
5
votes
1answer
14k views

How do I resolve this error when installing the Forge source? [closed]

I try to install the forge source (build number 953) but when I run install.cmd it shows this error: ================ Forge ModLoader Setup Start =================== MCP Detected already, not ...
0
votes
4answers
40k views

Where is the mod folder?

I've downloaded Minecraft Forge for Minecraft v1.6.4 and I can't find the mods folder! Where do I look? I've looked in my Forge folder but it wasn't there!
5
votes
2answers
18k views

How can I export all item ID's, Metadata and Names?

I am attempting to export a list of all item IDs, and metadata from minecraft. I am using the FTB Unleashed pack. What I want is to write to file: 351:1 Ink Sac 351:2 Rose Red ... 368:0 Ender Pearl ...
4
votes
1answer
83 views

Forge/Vanilla ID limit

Well I installed like 200+ mods for my modpack and my self and this error come up: pw.mods.fml.common.LoaderException: java.lang.RuntimeException: Invalid id 9884 - maximum id range exceeded. By ...
1
vote
1answer
2k views

How do I install Forge 1.6.4?

I have similar problem as had guy who asked "How do I resolve this error when installing the Forge source?". The question is resolved, but I can't find the mentioned fml/fml.py file. So please, where ...